package com.xinelu.common.enums;
/**
 * @description: 问卷主题枚举
 * @author gaoyu
 * @date 2023-10-11 10:44
 */
public enum SurveySubjectEnum {
    HBP_EVALUATE("1001", "高血压评估问卷"),
    BG_EVALUATE("1002", "糖尿病评估问卷"),
    STOKE_EVALUATE("1003", "脑卒中评估问卷"),
    COPD_EVALUATE("1004", "慢阻肺评估问卷"),
    CHRONIC_EVALUATE("1005", "慢病评估问卷"),
    NS_EVALUATE("1006", "糖尿病肾病评估问卷"),
    ED_EVALUATE("1007", "糖尿病眼病评估问卷"),
    FD_EVALUATE("1008", "糖尿病足病评估问卷");

    private final String code;
    private final String label;

    SurveySubjectEnum(String code, String label) {
        this.code = code;
        this.label = label;
    }

    public String getCode() {
        return code;
    }

    public String getLabel() {
        return label;
    }
}
